» Ubuntu » Packages

Error

two or more packages specified (kbattleship-kde4 hardy-backports)